<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.209999084473</MDI>
      <MDI key="STATISTICS_MEAN">-1.0239857038129</MDI>
      <MDI key="STATISTICS_MINIMUM">-29.451000213623</MDI>
      <MDI key="STATISTICS_STDDEV">8.8880808936156</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
